Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 16:20:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hazim usama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazim usama Bot:  Hi Hazim Usama ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667152747 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544227807            08:00 PM, 06th Jun                   Hamza                   Hi Hazim,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:03 PM, 06th Jun                     hazim usama                    I made an order and it was out on delivery today           08:03 PM, 06th Jun                     hazim usama                    Then i got a message           08:03 PM, 06th Jun                     hazim usama                    That i didn't take my order or that i wasn't available           08:03 PM, 06th Jun                     hazim usama                    How is that possible while no one knocked on my door nor called me           08:04 PM, 06th Jun                     hazim usama                    ?           08:05 PM, 06th Jun                     hazim usama                    Is anyone going to answer??           08:07 PM, 06th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:12 PM, 06th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:12 PM, 06th Jun                   Hamza                   Could you please confirm is this your correct phone number 971544227807?           08:13 PM, 06th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:15 PM, 06th Jun                   Hamza                   Hi Hazim, I have not received a response from you still, please confirm if we are still connected?           08:18 PM, 06th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:20 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679483